body {
    margin: 0;
    padding: 0px;
    font-family: sans-serif;
    min-height: 100vh;
    min-height: -webkit-fill-available;

  }
  
  html {
    height: -webkit-fill-available;
  }
  
  main {
    display: flex;
    flex-wrap: nowrap;
    height: 100vh;
    /* height: -webkit-fill-available; */
    max-height: 100vh;
    overflow-x: auto;
    overflow-y: auto;
  }
  
  .b-example-divider {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
  }
  
  .bi {
    /*vertical-align: -.125em;*/
    pointer-events: none;
    fill: currentColor;
  }
  
  .dropdown-toggle { outline: 0; }
  
  .nav-flush .nav-link {
    border-radius: 0;
  }
  
  .btn-toggle {
    display: inline-flex;
    align-items: center;
    padding: .25rem .5rem;
    font-weight: 600;
    color: rgba(0, 0, 0, .65);
    background-color: transparent;
    border: 0;
  }
  .btn-toggle:hover,
  .btn-toggle:focus {
    color: rgba(0, 0, 0, .85);
    background-color: #d2f4ea;
  }
  
  .btn-toggle::before {
    width: 1.25em;
    line-height: 0;
    content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
    transition: transform .35s ease;
    transform-origin: .5em 50%;
  }
  
  .btn-toggle[aria-expanded="true"] {
    color: rgba(0, 0, 0, .85);
  }
  .btn-toggle[aria-expanded="true"]::before {
    transform: rotate(90deg);
  }
  
  .btn-toggle-nav a {
    display: inline-flex;
    padding: .1875rem .5rem;
    margin-top: .125rem;
    margin-left: 1.25rem;
    text-decoration: none;
  }
  .btn-toggle-nav a:hover,
  .btn-toggle-nav a:focus {
    background-color: #d2f4ea;
  }
  
  .scrollarea {
    overflow-y: auto;
  }
  
  .fw-semibold { font-weight: 600; }
  .lh-tight { line-height: 1.25; }
  .bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }
  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }
  #column-left{
    width: 205px;
  }
  #column-right{ width: calc(100% - 205px);}
  #bar-left-2{
    display: none !important;
  }
  @media(max-width: 800px) {
    #bar-left{display: none !important;}
    #bar-left-2{display: flex !important;}
    #column-left{ width:4.8rem !important; padding: 0px; min-width: auto;}
    #column-right{ width: calc(100% - 4.8rem);}
    html, body, main {height: auto; overflow: auto;}
    div#button-add{
      position: relative !important; 
      display: block !important; 
      text-align: right;
      bottom: 0px !important;
      margin: 5px;
    }
    #column-right{
      padding: 0px !important;
    }
  }
  @media(max-width: 375px) {
    #button-1,#button-2{
      width: 100% !important;
      text-align: center !important;
      margin-top: 10px !important;
    }
  }

  ul.nav li.nav-item a:hover{
    color: #fff;
    background-color: #052c65;
  }
  .active{
    background-color: #052c65 !important;
    color: white;
  }
  a.button-a, .button_f {
    padding: 5px 10px;
    background-color: #052c65;
    color: white;
    border: 0px;
    text-decoration: none;
    font-size: 18px;
    line-height: normal;
  }
  a.button-a:hover, .button_f:hover {
    background-color: #0a50b9;
  }
  a.button-back {
    padding: 5px 10px;
    background-color: rgb(202, 13, 13);
    color: white;
    border: 0px;
    text-decoration: none;
    font-size: 18px;
    line-height: normal;
    display: inline-block;
  }
  a.button-back:hover {
    background-color: rgb(245, 15, 15);
  }
  a.icon{
    padding: 3px;
  }
  a.icon:hover{
    background-color: #052c65;
    color: white !important;
  }
  div#pagination nav {
    margin: 0 auto;
  }
  div#pagination nav li.active span{
    background-color: #052c65 !important;
  }
  label {
    font-weight: bolder !important;
  }
  a{
    text-decoration: none !important;
  }
  @media(max-width: 767px) {
    div#pass{
      width: 100% !important;
    }
  }